<game>
    <company    value="8floor" />
    <product    value="Fill and Cross. Pirate Riddles 3" />
    <edition    value="windows_8floor_premium" />
    <lang       value="en" />                   <!-- Язык -->

    <resolution value="1024 768" />             <!-- Размер экрана(Учитывается только в дебаге)-->
    <fullscreen value="false" />                <!-- На весь экран или нет -->
    
    <engine     value="playjin 1.2" />          <!-- Версия движка -->
    <version    value="1.2" />                  <!-- Версия игры -->
</game>